Description

Related to #35375, I have updated untranslated de/wiki_syntax_markdown.html based on de/wiki_syntax_textile.html.

Since I don't understand German, I didn't add any new translations. All translations are from de/wiki_syntax_textile.html.

Related issues:

Related to Redmine - Patch #35375: German translation of wiki syntax help file Closed

Associated revisions

Revision 21819 - 2022-09-17 10:24 - Go MAEDA

German translation update of Wiki syntax help for 5.0-stable (#35613).

Patch by C S.

Revision 21820 - 2022-09-17 11:04 - Go MAEDA

Merged r21819 from trunk to 5.0-stable (#35613).

History

#1 - 2021-07-27 16:03 - C S

- File wiki_syntax_markdown.html added

- File wiki_syntax_textile.html added

I also translated  both files (textile and markdown), relating to #35375

#2 - 2021-07-27 20:46 - Mischa The Evil

C S wrote:

I also translated  both files (textile and markdown), relating to #35375

 Nice! Thanks for your work. Are you willing to take a look at the detailed versions (source:/trunk/public/help/de/wiki_syntax_detailed_markdown.html

and source:/trunk/public/help/de/wiki_syntax_detailed_textile.html) of the help too? AFAICS they are completely untranslated at the moment...

#3 - 2021-07-27 20:46 - Mischa The Evil

- Related to Patch #35375: German translation of wiki syntax help file added

#4 - 2021-07-28 08:29 - C S

I'll do my best, depending of free time and come back when i ready ;)

#5 - 2021-07-29 09:57 - C S

- File wiki_syntax_detailed_markdown.html added

- File wiki_syntax_detailed_textile.html added

It went faster than expected ... the translations of the detailed help files are attached. They are based on the current status of the online help and are

accordingly fed with more information than the English offline help.

#6 - 2021-08-05 08:21 - C S

All 4 files are translated and attached here. There is another file "wiki_syntax_markdown2" in the directory, no other languages does contain it...i think
it should be removed.

#7 - 2021-08-06 23:28 - Mischa The Evil

C S wrote:

All 4 files are translated and attached here.

 Thanks for your contribution.

C S wrote:

There is another file "wiki_syntax_markdown2" in the directory, no other languages does contain it...i think it should be removed.

 That file isn't part of the Redmine core source as visible in source:/trunk/public/help/de.

#8 - 2021-09-05 07:27 - Go MAEDA

- Subject changed from German translation update of wiki_syntax_markdown.html to German translation update of Wiki syntax help

- Target version set to Candidate for next major release

#9 - 2021-11-15 14:37 - C S

- File code_highlighting_languages.html added

Hi there,

I have a German version of the file "code_highlighting_languages.html"

made for #33859.

#10 - 2022-08-25 08:56 - C S

- File de-Helpfiles-5.0.2.zip added

Hello,

I have created a newly created language pack of all help files here.

It contains:

textile - syntax

textile detail

markdown syntax

markdown - details

common markdown syntax

common markdown - detail

Redmine version 5.0.2 served as the basis

In all detailed descriptions (also in the English original version) the description for the creation of a table is missing (it is only contained in the syntax) -

I added this as anchor 15

Greetings, Carsten

#11 - 2022-09-14 08:17 - C S

Push ;)

#12 - 2022-09-15 05:05 - Go MAEDA

- Subject changed from German translation update of Wiki syntax help to German translation update of Wiki syntax help for 5.0-stable

- Target version changed from Candidate for next major release to 5.0.3

Setting the target version to 5.0.3.

#13 - 2022-09-17 10:27 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the updated translations. Thank you for your contribution.

C S wrote:
In all detailed descriptions (also in the English original version) the description for the creation of a table is missing (it is only contained in the

syntax) - I added this as anchor 15

 Since the improvement should be made to all languages, I removed the part for now.
